# The version of jQuery is sensitive.
# It works with the current version.
# Using another versions involves manual testing.
# That is why a good and working version is included.  
bibledit-cloud-data: embedded-javascript-library
bibledit-cloud-data: national-encoding
